/*     1549195 : Set cell      */
.cell_option__1549195__ {display:table;width:100%}
.cell_option__1549195__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1549195__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__1549195__ {}
}

/*     1549205 : 이미지 (비율형)      */
.img_ratio__1549205__ {max-width:100%;vertical-align:top}
.img_ratio__1549205__ * {box-sizing:border-box}
.img_ratio__1549205__ a {display:block;vertical-align:top}
.img_ratio__1549205__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1549205__ img {width:auto}
}

/*     1549215 : Set cell      */
.cell_option__1549215__ {display:table;width:100%}
.cell_option__1549215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1549215__ {margin:0 -15px !important; padding:30px 10px 0 !important;}
}

@media (min-width:1024px){
	.col__1549215__ {padding: 50px 40px 0px !important;}
}

/*     1549225 : 타이틀 텍스트      */
.title__1549225__ {font-size:0}

.title__1549225__ p.title_icon {display: inline-block; width: 30px; height: 30px; margin: 0 0 5px; padding-right: 10px;}
.title__1549225__ p.title_icon > img {display: block; width: 100%; height: 100%;}

.title__1549225__ p {
	display:inline-block;position:relative;margin:0; margin-top: 4px; padding:0;
	font-size:20px;font-weight:bold;color:#002255;letter-spacing:-.03em;line-height: 1em;
	vertical-align: top; word-break: keep-all;
}
.title__1549225__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1549225__.style_top p {padding-top:10px}
.title__1549225__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1549225__.style_right p {padding-right:14px}
.title__1549225__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1549225__.style_bottom p {padding-bottom:12px}
.title__1549225__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1549225__.style_left p {padding-left:14px}
.title__1549225__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1549225__.style_circle1 p {padding-left:18px}
.title__1549225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1549225__.style_circle2 p {padding-left:18px}
.title__1549225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1549225__ {text-align: center;}
	.title__1549225__ p.title_icon {display: block; width: 45px; height: 45px; margin: 0 auto 10px;}
	.title__1549225__ p.title_icon > img {display: block; width: 100%; height: 100%;}
	.title__1549225__ p {margin-top: 0; font-size:24px; }
	.title__1549225__.style_top p:before {width:24px}
	.title__1549225__.style_right p:before {height:24px}
	.title__1549225__.style_bottom p:before {width:24px}
	.title__1549225__.style_left p:before {height:24px}
}

/*     1549235 : BLANK content      */
.blank__1549235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1549235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1549235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1549235__ {height:10px}
}

/*     1549245 : 번호형 리스트      */
.text_list__1549245__ ul {display:inline-block; background-color: #fff;  margin:0; padding: 15px; border: 1px solid #ddd; border-radius: 8px; list-style:none;vertical-align:top}
.text_list__1549245__ ul li {display:table; margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__1549245__ ul li:first-child {margin-top:0}
.text_list__1549245__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#002255;vertical-align:top;
}
.text_list__1549245__ ul li p {
	display:table-cell;font-weight:normal;color:#242424; line-height: 1.4em; letter-spacing:-.03em; vertical-align:middle; word-break: keep-all;
}
.text_list__1549245__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #002255;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1549245__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1549245__.s_size_100 span {width: 26px; padding-right:.5em;font-size:1em}
.text_list__1549245__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1549245__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1549245__.s_size_300 i {border-width:2px}
.text_list__1549245__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1549245__.s_size_450 i {border-width:3px}

@media all and (min-width: 768px){
	.text_list__1549245__ ul {padding: 15px 20px;}
}

@media all and (min-width:1024px){
	.text_list__1549245__ {margin-left:15px;}
	.text_list__1549245__ ul {padding: 25px 20px; border: 1px solid #ccc; border-radius: 14px;}
	.text_list__1549245__ ul li {font-size:18px}
}

/*     1549255 : 번호형 리스트      */
.text_list__1549255__ ul {display:inline-block; background-color: #fff; margin:0; padding: 15px; border: 1px solid #ddd; border-radius: 8px; list-style:none;vertical-align:top}
.text_list__1549255__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__1549255__ ul li:first-child {margin-top:0}
.text_list__1549255__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#002255;vertical-align:top;
}
.text_list__1549255__ ul li p {
	display:table-cell;font-weight:normal;color:#242424; line-height: 1.4em; letter-spacing:-.03em; vertical-align:middle; word-break: keep-all;
}
.text_list__1549255__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #002255;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1549255__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1549255__.s_size_100 span {width: 26px; padding-right:.5em;font-size:1em}
.text_list__1549255__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1549255__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1549255__.s_size_300 i {border-width:2px}
.text_list__1549255__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1549255__.s_size_450 i {border-width:3px}

@media all and (min-width:768px){
	.text_list__1549255__ ul {padding: 15px 20px; }
}

@media all and (min-width:1024px){
	.text_list__1549255__ {margin-right: 15px;}
	.text_list__1549255__ ul {min-height: 102px; padding: 25px 20px; border: 1px solid #ccc; border-radius: 14px;}
	.text_list__1549255__ ul li {font-size:18px}
}

/*     1549265 : BLANK content      */
.blank__1549265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1549265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1549265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1549265__ {height:50px}
}

/*     1549275 : Set cell      */
.cell_option__1549275__ {display:table;width:100%}
.cell_option__1549275__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1549275__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__1549275__ {padding: 50px 40px 70px !important;}
}

/*     1549285 : Text line      */
.text__1549285__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.2em;
}
.text__1549285__ p a {color:#e5b877}

@media all and (min-width:1024px){
	.text__1549285__ p {max-width: 810px; font-size:38px;letter-spacing:-.04em;line-height:1.4em;}
}

/*     1549295 : BLANK content      */
.blank__1549295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1549295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1549295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1549295__ {height:5px}
}

/*     1549305 : Lengthy text      */
.textarea__1549305__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:-.02em;line-height:1.5em; word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1549305__ p {max-width: 820px; font-size:18px}
}

/*     1549335 : BLANK content      */
.blank__1549335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1549335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1549335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1549335__ {height:35px}
}

/*     1549345 : List type icon      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1549345__ ul {display:block; background-color: #00102996; margin:0;padding:15px;list-style:none;border:1px solid #ffc77a;
	 border-radius: 14px; box-sizing:border-box;vertical-align:top;font-size:0;}
.text_list__1549345__ ul li {display:inline-table;width:100%;margin:10px 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:16px;line-height:1.2}
.text_list__1549345__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#ffc77a;vertical-align:middle; word-break: keep-all;}
.text_list__1549345__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__1549345__ ul li p {display:table-cell;font-weight:normal;color:#e5b877;letter-spacing:-.02em;
	line-height: 1.4em;	vertical-align:middle; word-break: keep-all;}

.text_list__1549345__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1549345__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1549345__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1549345__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1549345__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__1549345__ ul li {width:100%;}
}
@media all and (min-width:1024px){
	.text_list__1549345__ ul {padding:20px 25px;}
	.text_list__1549345__ ul li {width:100%; font-size:18px}
	.text_list__1549345__ ul li p {line-height: 1.4em;}
}

/*     1549355 : BLANK content      */
.blank__1549355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1549355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1549355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1549355__ {height:25px}
}

/*     1549435 : Set cell      */
.cell_option__1549435__ {display:table;width:100%}
.cell_option__1549435__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__1549435__ {padding-bottom:30px !important;background:url('/img_up/shop_pds/enkvisa/build/option/sub_service_bg0517477951884.png') no-repeat 100% 100%;background-size:100% auto;}

@media (max-width:1023px){
	.col__1549435__ {margin:0 -15px;padding:30px 15px;}
}

@media (min-width:768px){
	.col__1549435__ {padding-bottom:100px !important;background-size:auto;}
}

@media (min-width:1024px){
	.col__1549435__ {padding-bottom:85px !important;padding:70px 60px;;background-size:auto;}
}

/*     1549445 : Text line      */
.text__1549445__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.2em;
}
.text__1549445__ p a {color:#e5b877}

@media all and (min-width:1024px){
	.text__1549445__ p {max-width: 810px; font-size:38px;letter-spacing:-.04em;line-height:1.4em;}
}

/*     1549455 : BLANK content      */
.blank__1549455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1549455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1549455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1549455__ {height:20px}
}

/*     1549465 : Number, type, type title      */
.number_title__1549465__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1549465__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__1549465__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__1549465__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1549465__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1549465__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1549465__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1549465__.s_size_200 i {border-width:2px}
.number_title__1549465__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1549465__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__1549465__ ul li {display:table;}
	.number_title__1549465__ ul li span {display:table-cell;font-size:28px;}
	.number_title__1549465__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__1549465__ ul li span {font-size: 24px;}
	.number_title__1549465__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     1549475 : 실선      */
.solid_line__1549475__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1549475__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1549475__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1549475__ {height:40px}
}

/*     1549485 : Number, type, type title      */
.number_title__1549485__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1549485__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__1549485__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__1549485__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1549485__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1549485__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1549485__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1549485__.s_size_200 i {border-width:2px}
.number_title__1549485__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1549485__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__1549485__ ul li {display:table;}
	.number_title__1549485__ ul li span {display:table-cell;font-size:28px;}
	.number_title__1549485__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__1549485__ ul li span {font-size: 24px;}
	.number_title__1549485__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     1549495 : 실선      */
.solid_line__1549495__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1549495__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1549495__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1549495__ {height:40px}
}

/*     1549505 : Number, type, type title      */
.number_title__1549505__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1549505__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__1549505__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__1549505__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1549505__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1549505__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1549505__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1549505__.s_size_200 i {border-width:2px}
.number_title__1549505__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1549505__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__1549505__ ul li {display:table;}
	.number_title__1549505__ ul li span {display:table-cell;font-size:28px;}
	.number_title__1549505__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__1549505__ ul li span {font-size: 24px;}
	.number_title__1549505__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     1549515 : 실선      */
.solid_line__1549515__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1549515__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1549515__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1549515__ {height:40px}
}

/*     1549525 : Number, type, type title      */
.number_title__1549525__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1549525__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__1549525__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__1549525__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1549525__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1549525__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1549525__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1549525__.s_size_200 i {border-width:2px}
.number_title__1549525__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1549525__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__1549525__ ul li {display:table;}
	.number_title__1549525__ ul li span {display:table-cell;font-size:28px;}
	.number_title__1549525__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__1549525__ ul li span {font-size: 24px;}
	.number_title__1549525__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     1549535 : BLANK content      */
.blank__1549535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1549535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1549535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1549535__ {height:25px}
}

